@charset "UTF-8";
/* =========================
募集要項一覧ページ
========================= */
.category-search-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3rem;
}
.category-search-dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .category-search-dl {
    gap: 1.2rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.category-search-dl dt {
  min-width: 12rem;
  font-weight: 700;
  font-size: 1.6rem;
}
.category-search-dl dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}
.category-search {
  /* =========================
  チェックボックス
  ========================= */
}
.category-search .filter-label {
  position: relative;
}
.category-search .filter-label input {
  display: none;
}
.category-search .filter-label span {
  display: inline-block;
  padding: 1rem 3rem;
  border-radius: 5rem;
  border: 0.1rem solid #371C05;
  font-size: 1.6rem;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background: transparent;
}
@media screen and (max-width: 768px) {
  .category-search .filter-label span {
    font-size: 1.4rem;
    padding: 0.8rem 2.5rem;
  }
}
.category-search {
  /* hover */
}
.category-search .filter-label span:hover {
  border-color: #371C05;
}
.category-search {
  /* checked */
}
.category-search .filter-label input:checked + span {
  background: #371C05;
  color: #fff;
  border-color: #371C05;
}
.category-search {
  /* =========================
  セレクトボックス
  ========================= */
}
.category-search .hope_area_serect {
  min-width: 20rem;
  padding: 1rem 3rem;
  border-radius: 5rem;
  border: 0.1rem solid #371C05;
  font-size: 1.6rem;
  line-height: 1.6;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background-image: url("../images/common/selectbox-arrow.svg");
  background-repeat: no-repeat;
  background-size: 1.2rem auto; /* 画像のサイズ（幅 高さ）*/
  background-position: right 2rem center; /* 画像の位置 */
}
@media screen and (max-width: 768px) {
  .category-search .hope_area_serect {
    font-size: 1.4rem;
  }
}
.category-search {
  /* =========================
  ボタン
  ========================= */
}
.category-search .category-search-btns {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 3rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.category-search .line-btn {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  background: transparent;
  font-size: 1.6rem;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .category-search .line-btn {
    font-size: 1.4rem;
  }
}
.category-search {
  /* リセット */
}
.category-search .reset-btn {
  background: transparent;
  border: 0.1rem solid #371C05;
  border-radius: 5rem;
  padding: 0.5rem 1.5rem;
}
@media screen and (max-width: 768px) {
  .category-search .reset-btn {
    font-size: 1.4rem;
  }
}

.recruitment-contents {
  padding-top: 12rem;
}
@media screen and (max-width: 768px) {
  .recruitment-contents {
    padding-top: 8rem;
  }
}
.recruitment-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4.2rem;
}
@media screen and (max-width: 768px) {
  .recruitment-list {
    gap: 3rem 1rem;
  }
}
.recruitment-item {
  width: calc(33.33% - 2.8rem);
}
@media screen and (max-width: 768px) {
  .recruitment-item {
    width: calc(50% - 0.5rem);
  }
}
.recruitment-item-fig {
  width: 100%;
  height: 20rem;
}
@media screen and (max-width: 768px) {
  .recruitment-item-fig {
    height: 12rem;
  }
}
.recruitment-item-fig img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.recruitment-item-title {
  font-size: 1.8rem;
  line-height: 1.3;
  margin: 1.5rem 0 0;
}
@media screen and (max-width: 768px) {
  .recruitment-item-title {
    font-size: 1.6rem;
  }
}
.recruitment-item-meta-cat {
  font-size: 1.4rem;
  line-height: 1.3;
  margin-top: 1rem;
}
@media screen and (max-width: 768px) {
  .recruitment-item-meta-cat {
    font-size: 1.3rem;
  }
}

.single-recruitment-mv {
  position: relative;
  overflow: hidden;
  border-bottom-right-radius: 16rem;
}
@media screen and (max-width: 768px) {
  .single-recruitment-mv {
    width: 100%;
    height: 30rem;
    border-bottom-right-radius: 7rem;
  }
}
.single-recruitment-mv-bg {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .single-recruitment-mv-bg {
    height: 100%;
  }
}
.single-recruitment-mv-bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.single-recruitment-mv-desc {
  width: 100rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .single-recruitment-mv-desc {
    width: calc(100% - 4rem);
  }
}
.single-recruitment-mv-title {
  color: #fff;
  font-size: 3.2rem;
  margin-bottom: 1rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .single-recruitment-mv-title {
    font-size: 1.8rem;
    margin-bottom: 0.8rem;
  }
}
.single-recruitment-mv-text {
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .single-recruitment-mv-text {
    font-size: 1rem;
  }
}

.feature-recruit {
  padding-top: 12rem;
  padding-bottom: 12rem;
}
@media screen and (max-width: 768px) {
  .feature-recruit {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}
.feature-recruit-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 7rem;
}
@media screen and (max-width: 768px) {
  .feature-recruit-contents {
    gap: 5rem;
  }
}
.feature-recruit-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4rem;
}
@media screen and (max-width: 768px) {
  .feature-recruit-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
}
.feature-recruit-item-desc {
  width: calc(50% - 4rem);
}
@media screen and (max-width: 768px) {
  .feature-recruit-item-desc {
    width: 100%;
  }
}
.nohasimage .feature-recruit-item-desc {
  width: 100%;
}
.feature-recruit-item-fig {
  width: 50%;
  overflow: hidden;
  border-radius: 0.8rem;
  border: 0.2rem solid #371C05;
}
@media screen and (max-width: 768px) {
  .feature-recruit-item-fig {
    width: 100%;
  }
}
.feature-recruit-item-fig img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.feature-recruit-item-title {
  font-size: 2.8rem;
  line-height: 1.4;
  margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .feature-recruit-item-title {
    font-size: 2rem;
    margin-bottom: 1rem;
  }
}
.feature-recruit-item-text {
  font-size: 1.4rem;
}

.area-list {
  padding-top: 12rem;
  padding-bottom: 6rem;
  background: #D9CEC6;
}
.area-list-title {
  font-size: 3.2rem;
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 768px) {
  .area-list-title {
    font-size: 2.4rem;
    margin-bottom: 1.5rem;
  }
}
.area-list-item a {
  position: relative;
  display: block;
  color: #fff;
}
.area-list-item-wrap {
  position: relative;
  border: 0.2rem solid #371C05;
  border-radius: 0.8rem;
  overflow: hidden;
  width: 100%;
  height: 32rem;
}
@media screen and (max-width: 768px) {
  .area-list-item-wrap {
    height: 18rem;
  }
}
.area-list-item-wrap > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.area-list-item-desc {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}
.area-list-item-desc .brand-logo-kawakyu {
  width: 12rem;
}
@media screen and (max-width: 768px) {
  .area-list-item-desc .brand-logo-kawakyu {
    width: 7rem;
  }
}
.area-list-item-desc-title {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  line-height: 1.4;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 768px) {
  .area-list-item-desc-title {
    font-size: 1.4rem;
  }
}
.area-list-item-desc-open {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .area-list-item-desc-open {
    font-size: 1.2rem;
  }
}

.area-slider {
  padding-bottom: 0;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .area-slider {
    padding-bottom: 0;
  }
}
.area-slider + .area-slider {
  margin-top: 8rem;
}
@media screen and (max-width: 768px) {
  .area-slider + .area-slider {
    margin-top: 5rem;
  }
}
.area-slider .swiper-area {
  max-width: calc(100% - (100% - 100rem) / 2);
  margin-left: auto;
  overflow: hidden;
  padding-bottom: 7rem;
  padding-top: 8rem;
}
@media screen and (max-width: 768px) {
  .area-slider .swiper-area {
    padding-left: 0;
    padding-bottom: 5rem;
    padding-top: 4rem;
    max-width: 100%;
  }
}
.area-slider .swiper-area .swiper-slide {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  padding-right: 0;
  padding-left: 2rem;
}
@media screen and (max-width: 768px) {
  .area-slider .swiper-area .swiper-slide {
    padding-left: 0;
  }
}
.area-slider .swiper-area .swiper-slide-active {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  -webkit-transform: scale(1.1, 1.25);
          transform: scale(1.1, 1.25);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  z-index: 2;
  padding-right: 3.4rem;
  padding-left: 0;
}
@media screen and (max-width: 768px) {
  .area-slider .swiper-area .swiper-slide-active {
    -webkit-transform: scale(1.02, 1.15);
            transform: scale(1.02, 1.15);
    padding-right: 0.5rem;
  }
}
.area-slider .swiper-area .swiper-slide-active .tab-icon-wrap {
  -webkit-transform: scale(1, 0.85);
          transform: scale(1, 0.85);
}
.area-slider-title {
  text-align: center;
  text-shadow: 0.2rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
  font-size: 2.4rem;
  margin-bottom: 0.5rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .area-slider-title {
    font-size: 2rem;
  }
}
.area-slider .swiper-pagination {
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .area-slider .swiper-pagination {
    bottom: 0;
  }
}
.area-slider .swiper-pagination-bullet {
  width: 1.2rem;
  height: 0.4rem;
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.25);
  opacity: 1;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.area-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 8rem;
  background: #371C05;
}
.area-slider .area-nav {
  position: absolute;
  top: 0;
  width: 6.4rem;
  height: 6.4rem;
  font-size: 2rem;
  border-radius: 50%;
  border: 0;
  background: #fff;
  -webkit-box-shadow: 0.1rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.1rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
  font-weight: 500;
  cursor: pointer;
  z-index: 1;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .area-slider .area-nav {
    top: 0;
  }
}
@media screen and (max-width: 768px) {
  .area-slider .area-nav {
    top: 0;
    width: 3.4rem;
    height: 3.4rem;
    font-size: 1.4rem;
  }
}
.area-slider .area-nav.prev {
  right: calc((100% - 100rem) / 2 + 7.9rem);
}
@media screen and (max-width: 768px) {
  .area-slider .area-nav.prev {
    right: 6.4rem;
  }
}
.area-slider .area-nav.next {
  right: calc((100% - 100rem) / 2);
}
@media screen and (max-width: 768px) {
  .area-slider .area-nav.next {
    right: 2rem;
  }
}
.area-slider.is-static .area-nav {
  display: none;
}
.area-slider.is-static .swiper-pagination {
  display: none;
}
.area-slider.is-static .swiper-area {
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .area-slider.is-static .swiper-area {
    padding-bottom: 3.5rem;
  }
}
.area-slider.is-static .swiper-area .area-list-ul {
  gap: 35px;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .area-slider.is-static .swiper-area .area-list-ul {
    gap: 20px;
  }
}
@media screen and (max-width: 768px) {
  .area-slider.is-static .swiper-area .area-list-ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0;
  }
}
.area-slider.is-static .swiper-area .swiper-slide {
  width: 29.6%;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  padding-left: 2rem;
}
@media screen and (max-width: 768px) {
  .area-slider.is-static .swiper-area .swiper-slide {
    width: 69.8%;
    padding-left: 0;
  }
}
.area-slider.is-static .swiper-area .swiper-slide:first-child {
  -webkit-transform: scale(1.1, 1.25);
          transform: scale(1.1, 1.25);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  z-index: 2;
  padding-right: 3.4rem;
  padding-left: 0;
}
@media screen and (max-width: 768px) {
  .area-slider.is-static .swiper-area .swiper-slide:first-child {
    width: 69.8%;
    -webkit-transform: scale(1.02, 1.15);
            transform: scale(1.02, 1.15);
    padding-right: 0.5rem;
  }
}
.area-slider.is-static .swiper-area .swiper-slide:first-child .tab-icon-wrap {
  -webkit-transform: scale(1, 0.85);
          transform: scale(1, 0.85);
}

.recruitment-el {
  padding-top: 12rem;
  padding-bottom: 12rem;
}
@media screen and (max-width: 768px) {
  .recruitment-el {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .recruitment-el-table tr:first-child th {
    border-top: 0;
    padding-top: 0;
  }
}
.recruitment-el-table tr th, .recruitment-el-table tr td {
  border-top: 0.1rem solid #A8907D;
  border-bottom: 0.1rem solid #A8907D;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.recruitment-el-table tr th {
  text-align: left;
  white-space: nowrap;
  width: 20rem;
}
@media screen and (max-width: 768px) {
  .recruitment-el-table tr th {
    display: block;
    width: 100%;
    padding-top: 3rem;
    padding-bottom: 1rem;
  }
}
.recruitment-el-table tr td {
  padding-left: 1rem;
  padding-right: 1rem;
}
@media screen and (max-width: 768px) {
  .recruitment-el-table tr td {
    display: block;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 0;
    padding-right: 0;
    font-size: 1.4rem;
  }
}
.recruitment-el-table .table-textLink {
  text-decoration: underline;
}

.related-recruitment-title {
  font-size: 3.2rem;
  text-align: center;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .related-recruitment-title {
    font-size: 2.2rem;
    margin-bottom: 3rem;
  }
}

.recruitment-form {
  padding-bottom: 12rem;
}
@media screen and (max-width: 768px) {
  .recruitment-form {
    padding-bottom: 6rem;
  }
}